
QGIS Application - Bug report #2523

text/precision (minor) issue when creating a new vector layer

2010-03-07 10:40 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12583

Description

click on the button "create new vector layer"

add a new attribute of "decimal" type (select a precision)

add another attribute, this time text/string data type

in the attribute list the text attribute will be listed with a length and a precision, the latter obviously doesn't make any sense for this data

type.

tested on qgis trunk.

Associated revisions

Revision 7fc7c1ef - 2010-03-08 01:24 AM - Jürgen Fischer

fix #2523

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13018 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision e41bb346 - 2010-03-08 01:24 AM - Jürgen Fischer

fix #2523

git-svn-id: http://svn.osgeo.org/qgis/trunk@13018 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-07 04:25 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:e41bb346 (SVN r13019).
